@charset "UTF-8";
/* CSS Document */

/*,
h1,h2,h3,h4,h5,h6,p*/

html,body,div,span,
applet,object,iframe,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	/*font-weight: normal;
	font-style: normal;
	font-size: 100%;*/
	/*line-height: 1;*/
	/*font-family: inherit;*/
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,ul {
	list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
	content: "";
}

*, input {
	font-family: Helvetica, Arial;
}

div#preloader {
	position:absolute;
	top:5px;
	left:5px;
	width:20px;
	height:20px;
}
body {
	background-color:#F1F1F1;
}

div#page {
	width:100%;
	background-color:#EE8720;
	float:left;
}

	div#rightSide {
		background-color:#FFCA00;
		float:right;
		width:50%;
	}

		div#content {
			width:940px;
			/*height:645px;*/
			background-image:url(../images/backgHead.jpg);
			background-repeat:repeat-y;
			margin-left: -501px;
			/*border-left:1px solid #0C6;
			border-right:1px solid #0C6;*/
			padding-left:30px;
			padding-right:30px;
			padding-top:50px;
		}
		
		div#head {
			height:50px;
		}
		
		div#logoFM {
			background-image:url(../images/logoFM.png);
			background-repeat:no-repeat;
			width:242px;
			height:23px;
			position:absolute;
			margin-top:10px;
		}
		
			div#logoFM a {
				width:242px;
				height:22px;
				display:block;
			}	
		
		div#languageMenu {
			margin-top:15px;
			font-size:17px;
			position:absolute;
			margin-left:840px;
		}
		
			div#languageMenu ul {}
			
				div#languageMenu ul li {
					float:left;
					border-left: 1px solid #f3f3f3;
					margin-left:5px;
					padding-left:5px;
				}
				
				div#languageMenu ul li.first {
					border-left: 0px;
				}
				
				div#languageMenu ul li.active {
					color: #000;
					font-weight:bold;
				}
				
					div#languageMenu ul li a {
						color: #f3f3f3;
						text-decoration:none;
						font-weight:bold;
					}
					
					div#languageMenu ul li a:hover {
						color:#000;
					}
		
		div#menuContainer {
			height:30px;
		}
		
		div#mainMenu {
			position:absolute;
			/*margin-top:60px;*/
			font-size:16px;
			border-bottom:1px dashed #fff;
			padding-bottom:5px;
		}
		
			div#mainMenu ul {
			}
			
				div#mainMenu ul li {
					float:left;
					margin-right:25px;
				}
				
				div#mainMenu ul li.active a {
					color: #000;
					font-weight:bold;
				}
				
					div#mainMenu ul li a {
						color: #f3f3f3;
						text-decoration:none;
						font-weight:bold;
					}
					
					div#mainMenu ul li a:hover {
						color:#000;
					}
		
		
		div#search {
			position:absolute;
			width:144px;
			height:19px;
			/*margin-top:58px;*/
			margin-left:773px;
		}
		
			div#search form input {
				background-image:url(../images/bckgSearch.gif);
				background-repeat:no-repeat;
				background-position:right;
				width:134px;
				height:19px;
				border:0px;
				padding:0px;
				padding-left:5px;
				padding-right:5px;
			}
			
				div#search div#submit {
					position:absolute;
					margin-left:144px;
					cursor:pointer;
					background-image:url(../images/buttonSearch.gif);
					width:23px;
					height:19px;
				}
		
		div#subMenu {
			font-size:14px;
			height:30px;
		}
		
		div#subMenu h1 {
			font-size:14px;
		}
			
			div#subMenu ul {
			}
			
				div#subMenu ul li {
					float:left;
					margin-right:25px;
				}
				
				div#subMenu ul li.active {
					color: #000;
					font-weight:bold;
				}
				
					div#subMenu ul li a {
						color: #f3f3f3;
						text-decoration:none;
						font-weight:bold;
					}
					
					div#subMenu ul li a:hover {
						color:#000;
					}
					
					div#subMenu ul li.active a {
          color: #000;
        }

				
		div.mainContentHome {
			height:489px;
		}
		
		div.mainContent {
			clear:both;
			padding-bottom:20px;
			min-height:389px;
			margin-top:60px;
		}
					
		div#logoMain {
			/*background-image:url(../images/logoMain.gif);*/
			position:absolute;
			margin-top:50px;
			margin-left:2px;
			width:260px;
			height:259px;
		}
		
		div#slides {
			width:468px;
			height:457px;
			position:absolute;
			margin-top:10px;
			margin-left:400px;
			overflow:hidden;
		}
		
		div#counter {
			position:absolute;
			/*background-image:url(../images/testCounter.png);*/
			/*width:176px;*/
			/*height:22px;*/
			margin-top:375px;
			margin-left:20px;
			/*background-position:-2px -2px;*/
			clear:both;
			font-size:8px;
			color:#323232;
		}
		
		div#socialNetwork {
			position:absolute;
			margin-top:423px;
			margin-left:20px;
			clear:both;
		}
		
			div#socialNetwork div.twitter {
				float:left;
			}
			
			div#socialNetwork div.facebook {
				float:left;
			}
		
			div#counterDays {
				float:left;
				text-align:center;
				padding:0px;
				width:72px;
				padding-top:2px;
				padding-bottom:2px;
				font-weight:bold;
			}
			
			div#counterHours {
				float:left;
				text-align:center;
				padding:0px;
				width:48px;
				margin-left:5px;
				padding-top:2px;
				padding-bottom:2px;
				font-weight:bold;
			}
			
			div#counterMinutes {
				float:left;
				text-align:center;
				padding:0px;
				width:48px;
				margin-left:5px;
				padding-top:2px;
				padding-bottom:2px;
				font-weight:bold;
			}
			
			div#counterSeconds {
				float:left;
				text-align:center;
				padding:0px;
				width:48px;
				margin-left:5px;
				padding-top:2px;
				padding-bottom:2px;
				font-weight:bold;
			}


div#content2 {
	width:1000px;
	margin:0 auto;
	clear:both;
	background-color:#f1f1f1;
	padding-bottom:20px;
	padding-top:1px;
}

	div#teaserMenu {
		margin-left:21px;
		padding-top:10px;
	}
	
		div#teaserMenu ul {
		}
		
			div#teaserMenu ul li {
				float:left;
				margin-left:10px;
				width:227px;
				height:248px;
			}
			
				div#teaserMenu ul li a {
				}
				
					div#teaserMenu ul li a img {
						border:0px;
						width:227px;
						height:248px;
						position:absolute;
					}
					
					div#teaserMenu ul li a img.main { 
						z-index:100;
					}
					
					div#teaserMenu ul li a img.hover {
						display:none; 
						z-index:50;
					}
					
	div#footer {
		height:350px;
		width:938px;
		margin-left:31px;
	}
	
		div#footer div#news {
			width:297px;
			min-height:280px;
			background-color:#eaeaea;
			position:absolute;
			padding-top:10px;
			padding-bottom:20px;
			padding-left:30px;
			padding-right:30px;
			overflow:hidden;
		}
		
		div#footer div#news h1 {
			font-size:25px;
			font-weight:bold;
			margin-bottom:10px;
		}
		
		div#footer div#news h2 {
			font-size:12px;
			font-weight:bold;
		}
		
			div#footer div#news h2 a {
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
				color:#666968;
			}
			
			div#footer div#news h2 a:hover {
				/*border-bottom:1px solid #000;*/
				text-decoration:underline;
			}
		
		div#footer div#news h3 {
			font-size:11px;
			font-weight:normal;	
			color:#898989;
			padding:0px;
			margin:0px;
		}
		
		div#footer div#news p {
			font-size:11px;
			margin-bottom:12px;
			color:#b0b0b0;
			margin-top:0px;
		}
		
			div#footer div#news a {
				text-decoration:none;
				color:#b0b0b0;
			}
			
			div#footer div#news a p:hover, div#footer div#news a:hover {
				text-decoration:underline;
			}
			
		div#footer div#footerContent {
			position:absolute;
			width:552px;
			height:320px;
			margin-left:385px;
			padding-top:10px;
			padding-bottom:20px;
		}
		
			
		div#stayInTouch {
			float:left;
			width:100px;
			height:195px;
		}
		
			div#youTube {
				background-image:url(../images/spriteFooterIcons.gif);
				width:65px;
				height:24px;
				background-repeat:no-repeat;
			}
			
				div#youTube a {
					display:block;
					width:65px;
					height:24px;
				}
			
			div#facebook {
				background-image:url(../images/spriteFooterIcons.gif);
				width:29px;
				height:24px;
				background-position:0px -33px;
				background-repeat:no-repeat;
				float:left;
				margin-top:10px;
			}
			
				div#facebook a {
					display:block;
					width:29px;
					height:24px;
				}
			
			div#twitter {
				background-image:url(../images/spriteFooterIcons.gif);
				width:29px;
				height:24px;
				background-position:-37px -33px;
				background-repeat:no-repeat;
				float:left;
				margin-top:10px;
				margin-left:7px;
			}
			
				div#twitter a {
					display:block;
					width:29px;
					height:24px;
				}
				
			div#rssNews {
				background-image:url(../images/iconRssFooter.gif);
				width:36px;
				height:13px;
				margin-left:16px;
				float:left;
				clear:both;
				display:none;
			}
			
				div#rssNews a {
					display:block;
					width:36px;
					height:13px;
				}
				
			div#rssButton {
				background-image:url(../images/icon-rss.gif);
				width:17px;
				height:17px;
				position: absolute;
				z-index: 10;
				margin-left: 329px;
				margin-top: 12px;
			}
			
				div#rssButton a {
					display:block;
					width:17px;
					height:17px;
				}
		
		div#enews {
			float:left;
			width:150px;
			height:180px;
			margin-left:30px;
		}
		
			div#enews form input, .tx-felogin-pi1 form input {
				background-image:url(../images/bckgEnews.gif);
				background-repeat:no-repeat;
				background-position:right;
				width:110px;
				height:19px;
				border:0px;
				padding:0px;
				padding-left:5px;
				padding-right:5px;
				font-size:10px;
			}
			
			div#enews form input {
				position:absolute;
			}
			
				div#enews .tx-srfeuserregister-pi1-submit {
					position:absolute;
					margin-left:120px;
					cursor:pointer;
					background-image:url(../images/buttonSubmit.gif);
					width:19px;
					height:19px;
					text-indent:-999999px;
					display:block;
					border:0px;
				}
				
				div#enews div#submit {
					display:none;
				}
		
		div#footerMenu {
			float:left;
			width:242px;
			height:180px;
			margin-left:30px;
		}

		div#footerMenu {
			float:left;
			width:242px;
			height:180px;
			margin-left:30px;
		}

		
		/*div#facebookLike {
			width:232px;
			clear:both;
			padding:5px;
			background-color:#fff;
			margin-top:110px;
		}*/
		
		div#footSponsors{
			clear:both;
			float:left;
			width:552px;
			height:81px;
		}
		
			
		
		div#logoSlider {
			clear:both;
			float:left;
			width:552px;
			padding-top: 10px;
			
		}
		
		div#footerContent h1 {
			font-size:17px;
			font-weight:bold;
			margin-bottom:10px;
		}
		
		div#footerContent p {
			font-size:11px;
		}
		
		div#footerContent div#footerMenu div.footerMenuRow {
			float:left;
			width:115px;
		}
		
			div#footerContent div#footerMenu div.footerMenuRow ul {
				font-size:11px;
			}
			
				div#footerContent div#footerMenu div.footerMenuRow ul li {
					padding-bottom:2px;
				}
				
				div#footerContent div#footerMenu div.footerMenuRow ul li.active {
					color:#000;
					font-weight:bold;
					text-decoration:underline;
				}
				
					div#footerContent div#footerMenu div.footerMenuRow ul a {
						color:#000;
						font-weight:bold;
						text-decoration:none;
					}
					
					div#footerContent div#footerMenu div.footerMenuRow ul a:hover {
						text-decoration:underline;
					}
/**********************/

.whiteLine {
	height:6px;
	background-color:#f3f3f3;
	border-top: 1px solid #f5b88b;
	width:940px;
	clear:both;
}

.spacer {
	height:5px;
	background-image:url(../images/backgSpacer.gif);
	width:937px;
	background-repeat:repeat-y;
	margin-left:31px;
	margin-top:30px;
	margin-bottom:30px;
}

.footerSpacer_social {
	height:10px;
	border-top:2px solid #e3e3e3;
	float:left;
	clear:both;
	width:66px;
	margin-top:10px;
}

.footerSpacer{
	height:10px;
	border-top:2px solid #e3e3e3;
	float:left;
	clear:both;
	width:66px;
	margin-top:10px;
}

.footerSpacer_new {
	
	border-top:2px solid #e3e3e3;
	float:left;
	clear:both;
	width:66px;
	
}





.clear {
	clear:both;
}
/*
h1 {
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
}*/

h2 , h1, td.csc-searchResultRange {
	font-size:14px;
	font-weight:bold;
	margin:0px;
}

h3 {
	font-size:12px;
	color:#f3f3f3;
	margin-bottom:0px;
	font-weight:bold;
	margin-top:0px;
}

h4 {
	font-size:12px;
	color:#000;
	margin-bottom:0px;
	font-weight:bold;
}

h5 {
	font-size:12px;
	color:#000;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	margin-bottom:10px;
	font-weight:bold;
}

span.important {
	color:#fff;
	background-color:#000;
	padding:3px;
	font-weight:normal;
	font-size:14px;
}

h3 a, h3.csc-searchResultHeader {
	font-size:12px;
	color:#f3f3f3;
	font-weight:normal;
}

h3.csc-searchResultHeader a {
	color:#f3f3f3 !important;
}

p {
	/*padding-bottom:15px;*/
	font-size:12px;
	margin-top:0px;
	line-height:16px;
}

a {
	text-decoration:none;
}

label {
	font-size:12px;
}

div.mainContent a {
	color:#000;
}

div.mainContent a:hover, div.mainContent a p:hover {
	text-decoration:underline;
}

/*FCE*/
div.mainContentLeft {
	float:left;
	width:462px;
}
div.mainContentRight {
	float:left;
	width:462px;
	margin-left:15px;
}

div.mainContentLeft2 {
	float:left;
	width:704px;
}
div.mainContentRight2 {
	float:left;
	width:220px;
	margin-left:15px;
}

div.mainContentLeft3 {
	float:left;
	width:340px;
	margin-right:10px;
}
div.mainContentRight3 {
	float:left;
	width:220px;
	margin-left:15px;
}

div.mainContent div.miniBox {
	width:148px;
	margin-bottom:10px;
	float:left;
	background-color:#f15a23;
	margin-right:10px;
}
	div.mainContent div.miniBox .csc-textpic-imagewrap li.csc-textpic-firstcol {
		position:absolute;
		z-index:300;
	}

	div.mainContent div.miniBox .csc-textpic-imagewrap li.csc-textpic-lastcol {
		position:absolute;
		z-index:200;
		display:none;
	}
	
	/*div.mainContent div.miniBox .csc-textpic-imagewrap li img {
   	 	position:absolute;
   	 	left:-50%;
   	 	top:-50%;
	}*/
	
	div.miniBox div.csc-default {
		min-height:140px;
	}

div.mainContent div.redBox {
	background-color:#f15a23;
}


div.mainContent div.greyBox {
	background-color:#f15a23;
}

	div.mainContent div.redBox div.csc-textpic-text {
		color:#000000 !important;
	}

div.mainContent div.lastBox {
	margin-right:0px;
}

	div.mainContent div.miniBox div.csc-textpic-text {
		color:#000;
		padding-top:5px;
		padding-left:5px;
		padding-right:5px;
	}
	
		div.mainContent div.miniBox div.csc-textpic-text p {
			font-size:11px;
			margin-top:0px;
		}
		
		div.mainContent div.miniBox div.csc-textpic-text h1, div.mainContent div.miniBox div.csc-textpic-text h1 a {
			font-size:12px;
			font-weight:bold;
			margin-bottom:0px;
			color:#fff;
			text-decoration:none;
			word-wrap: break-word;
		}
		
		div.mainContent div.miniBox div.csc-textpic-single-image img {
			margin:0px;
		}

div.mainContent3s1 {
	float:left;
	width:148px;
}

	div.mainContent3s1 img {
		margin-bottom:10px !important;
	}
div.mainContent3s2 {
	float:left;
	width:550px;
	margin-left:10px;
}

div.mainContent3s3 {
	float:left;
	width:220px;
	margin-left:10px;
}

div.mainContentLeft4Photo {
            min-height:15px;
            float:left;
            width:148px;
}

div.mainContentLeft4 {
            min-height:15px;
            float:left;
            width:274px;
}

div.mainContentRight4 {
            min-height:40px;
            float:left;
            width:194px;
            background-color: #F15A23;
            padding: 12px 10px 10px 10px;
}

div.mainContentRight4 a {
        color: white;
        font-weight: bold;
        text-decoration: none;

}

div.mainContentLeft4spacer {
	float:left;
	height:15px;
	width:10px;
}




/*PLUGINS tt_news*/
.news-latest-container, .news-latest-item, .news-single-item {
	padding:0px;
	/*margin:0px;*/
}

.news-latest-gotoarchive, .news-single-backlink {
	margin:0px;
	padding:0px;
	background-color:transparent;
	font-size:11px;
}

.news-single-item .news-single-img {
	float:left;
	margin:0px;
	padding-right:7px;
}

/*PLUGINS sr_feuser_register*/
.tx-srfeuserregister-pi1 label, .tx-srfeuserregister-pi1 legend {
	display:none;
}

.tx-srfeuserregister-pi1 dl {
  padding: 0px;
}

.tx-srfeuserregister-pi1 dt {
  clear: both;
  padding:0px;
  text-align: left;
  width: auto;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice {
  margin:0px;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error {
  width:125px;
  height:5px;
}

.tx-srfeuserregister-pi1 p {
  padding:0px;
}

.tx-srfeuserregister-pi1 {
}

/*PLUGINS felogin */

.tx-felogin-pi1 form legend {
	display:none;
}

.tx-felogin-pi1 label {
	float:left;
	width:100px;
}

.tx-felogin-pi1 form div {
	margin-bottom:5px;
	font-size:13px;
}

.tx-felogin-pi1 form input#loginButton {
	margin-left:100px;
	width:120px;
}

/*PLUGINS air_filemanager*/
.tx-airfilemanager-pi1 {
	background-color:#f3f3f3;
	font-size:12px;
	padding:10px;
	
	filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;

}

.tx-airfilemanager-pi1 table tr td {
	padding:2px;
	padding-top:10px;
}

.tx-airfilemanager-pi1 table tr th, .tx-airfilemanager-pi1 table tr th a {
	font-weight:bold;
	text-decoration:none;
}

.tx-airfilemanager-pi1 table tr th {
	border-bottom:2px solid #F6851F;
	padding-bottom:3px;
}

.tx-airfilemanager-pi1 table tr td a {
	text-decoration:none;
}

/*PLUGIN chgallery*/
.tx-chgallery-pi1 .text {
	font-size:12px;
}

/*tt_content*/
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom:0px;
	margin-right:10px;
}

div.mainContent .csc-textpic-caption {
	font-size:12px;
	color:#000;
	font-weight:bold;
}

hr.cl-right {
	display:none;
}

/*search*/

div.mainContent form#mailform {
	display:none;
}


/*404 page*/
div.container404 {
	height:83px;
	margin-top:30px;
	margin-left:30px;
}

	div.container404 h1 {
		color:#fff;
		font-size:25px;
	}
	
	div.container404 p {
		font-size:15px;
	}

/*IE6 page*/
div.containerIe6 {
	height:44px;
	margin-top:30px;
	margin-left:30px;
}

	div.containerIe6 h1 {
		color:#fff;
		font-size:25px;
	}
	
	div.containerIe6 p {
		font-size:15px;
	}
	
	.tx-indexedsearch-title h2 a {
		font-size:13px;
		color:#fff;
	}